A:link {
	COLOR: #none; 
	text-decoration:#none;
}
A:active {
	COLOR: #none; 
	text-decoration:#none;
	}

A:visited {
	COLOR: #none; 
	text-decoration:#none;
	}

A:hover {
	text-decoration:#none;
	color: #none;
}
body{
	margin-top: -2px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px;
/*	background-image: url(../images/backround.jpg);
*//*	background-repeat:repeat-y;
*/
background-color:#639383;

}
.main_table{
	background-image: url(../images/background_2.gif);
	background_position: left top;
	padding-top: 24px;
	padding-bottom: 24px;
	background-repeat: repeat-x;
}
form{
	margin: 0px;
}
#form-text{
	text-align: right;
	padding-right: 25px;
}
input {
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: #F5F5F5;
	border: 1px solid #D0D0D0;
	height: 24px;
	font-weight: normal;
}
textarea {
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: #F5F5F5;
	border: 1px solid #D0D0D0;
}
select {
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
}
radio {
	border-width: none;
	border-style: none;
	border-color: #ffffff;
	background-color: #ffffff;
}
.input {
	font-family: Tahoma;
	font-size: 11px;
	color: none;
	background-color: none;
	border-style: none;
	border-color: none;
}
.input-button {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(../images/left_1.gif);
	border-width: 1px;
	border-style: solid;
	border-color: #EF8F00;
}
.more-link{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	font-weight: normal;
	color: #707070;
	text-decoration: none;
}

.more-link:active {
	COLOR: #707070; TEXT-DECORATION: none;
}
.more-link:visited {
	COLOR: #707070; TEXT-DECORATION: none;
}
.more-link:hover {
	CURSOR: hand; COLOR: #67B798; font-weight: bold; TEXT-DECORATION: none;
}
.footer-link{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

.footer-link:active {
	COLOR: #FF9900; TEXT-DECORATION: none;
}
.footer-link:visited {
	COLOR: #FF9900; TEXT-DECORATION: none;
}
.footer-link:hover {
	CURSOR: hand; COLOR: #ABABAB; TEXT-DECORATION: none;
}
.left-link{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #A9936C;
	text-decoration: none;
}

.left-link:active {
	COLOR: #A9936C; TEXT-DECORATION: none;
}
.left-link:visited {
	COLOR: #A9936C; TEXT-DECORATION: none;
}
.left-link:hover {
	CURSOR: hand; COLOR: #C14337; TEXT-DECORATION: none;
}
.middle-link{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #264C8B;
	text-decoration: underline;
}
.middle-link:active {
	COLOR: #264C8B; TEXT-DECORATION: underline;
}
.middle-link:visited {
	COLOR: #264C8B; TEXT-DECORATION: underline;
}
.middle-link:hover {
	CURSOR: hand; COLOR: #898989; TEXT-DECORATION: underline;
}
.top2-link{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.top2-link:active {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.top2-link:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.top2-link:hover {
	CURSOR: hand; COLOR: #96C0DA; TEXT-DECORATION: none;
}
blockquote,form,div,li,ol,p,td,th,ul {font-size: 11px; font-family:Tahoma; color: #707070;}
p{
	text-align: justify;
	
}
li{
	list-style-image: url(../images/arrow.gif);
	line-height: 20px;
}
li a{
FONT-FAMILY: Tahoma;
FONT-SIZE: 11px;
font-weight: normal;
color: #3A3A3A;
text-decoration: underline;
}
li a:hover{
color: #C71010;
text-decoration: underline;
}
TABLE.formdetails {
/*border-top: 1px solid #B6B6B6;
border-right: 1px solid #B6B6B6;*/
}
TABLE.formdetails TD {
padding: 6px 6px;
/*border-bottom: 1px solid #B6B6B6;
border-left: 1px solid #B6B6B6;
background-color: #F2F2F2;
color: #818181;
font-weight: bold;*/
}
TABLE.formdetails TR.head TD {
background: #FDD3EC;
}
TABLE.details {
border-top: 1px solid #B6B6B6;
border-right: 1px solid #B6B6B6;
}
TABLE.details TD {
padding: 10px 8px;
border-bottom: 1px solid #B6B6B6;
border-left: 1px solid #B6B6B6;
background-color: #F2F2F2;
text-align: center;
color: #818181;
font-weight: bold;
}
TABLE.details TR.head TD {
background: #FDD3EC;
}
TABLE.details2 {
border-top: 1px solid #B6B6B6;
border-right: 1px solid #B6B6B6;
}
TABLE.details2 TD {
padding: 5px 5px;
border-bottom: 1px solid #B6B6B6;
border-left: 1px solid #B6B6B6;
background-color: #F2F2F2;
text-align: left;
color: #818181;
font-weight: normal;
}
TABLE.details2 TR.head TD {
background: #FDD3EC;
}
TABLE.gallerydetails {
border-top: 1px solid #B6B6B6;
border-right: 1px solid #B6B6B6;
}
TABLE.gallerydetails TD {
padding: 6px 4px;
border-bottom: 1px solid #B6B6B6;
border-left: 1px solid #B6B6B6;
background-color: #ffffff;
text-align: center;
color: #818181;
font-weight: bold;
}
TABLE.gallerydetails TR.head TD {
background: #FDD3EC;
}
#contnet{
	background-color:#ffffff; 
}
#details2{
background-color:#F9F9F9; 
}
#footer{
	height: 84px;
}
.td_footer_link{
	text-align:center;
}
.td100{
	width: 170px;
	color: #BEBEBD;
}
.td80{
	width: 130px;
	color: #BEBEBD;
}

.td_link{
	background-image: url(../images/footer_link_bg.gif);
	height: 17px;
	color: #FF9900;
	font-weight: bold;
	line-height: 14px;
	padding-left: 17px;
	padding-right: 15px;
	background-repeat: no-repeat;
}
.td_pathway{
	background-image: url(../images/footer_link_bg.gif);
	height: 17px;
	color: #FF9900;
	font-weight: bold;
	line-height: 14px;
	padding-left: 17px;
	padding-right: 8px;
	background-repeat: no-repeat;
	text-transform: uppercase;
}

.td_link2{
	background-image: url(../images/bullet_gray.gif);
	height: 13px;
	color: #7B7A7A;
	font-weight: bold;
	line-height: 14px;
	padding-left: 17px;
	padding-right: 15px;
	background-repeat: no-repeat;
	text-transform: uppercase;
}
.sd1{
	background-image: url(../images/sd1.gif);
	width: 21px;
	height: 21px;
	background-repeat: no-repeat;
}
.sd2{
	background-image: url(../images/sd2.gif);
	height: 21px;
	background-repeat: repeat-x;
}

.sd3{
	background-image: url(../images/sd3.gif);
	width: 21px;
	height: 21px;
	background-repeat: no-repeat;
}

.sd4{
	background-image: url(../images/sd5.gif);
	width: 21px;
	background-repeat: repeat-y;
}

.sd6{
	background-image: url(../images/sd6.gif);
	width: 21px;
	height: 21px;
	background-repeat: no-repeat;
}

.sd7{
	background-image: url(../images/sd7.gif);
	height: 21px;
	background-repeat: repeat-x;
}

.sd8{
	background-image: url(../images/sd8.gif);
	width: 21px;
	height: 21px;
	background-repeat: no-repeat;
}

.sd10{
	background-image: url(../images/sd10.gif);
	width: 21px;
	background-repeat: repeat-y;
}
.specing{
	width: 13px;
}
.left_panel{
	width: 251px;
}

a.mainlevel:link, a.mainlevel:visited {
display: block;
background-image: url(../images/left_1.gif);
border: 1px solid #FEA94F;
vertical-align: middle;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
font-weight: bold;
color: #ffffff;
text-align: left;
padding-top: 0px;
padding-left: 28px;
line-height: 28px;
height: 28px;
text-decoration: none;
text-transform: uppercase;
}

a.mainlevel:hover {
display: block;
background-image: url(../images/left21.gif);

/*background-color:#385530;
*/border: 1px solid #33BDAD;
vertical-align: middle;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
font-weight: bold;
color: #ffffff;
}

a.mainlevel#active_menu {
color:#fff;
font-weight: bold;

}

a.mainlevel#active_menu:hover {
color: #fff;
}
.dotted_line{
	background-image: url(../images/dotted_line.gif);
	height: 20px;
	background-repeat: repeat-x;
}
.title{
	font-family: arial;
	font-size: 18px;
	color: #FF9900;
}
.title2{
	background-image: url(../images/dotted_line.gif);
	height: 25px;
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: arial;
	font-size: 18px;
	color: #FF9900;
}
a.mainlevel2:link, a.mainlevel2:visited {
display: block;
background-image: url(../images/sub_menu.gif);
border: 1px solid #CAC8C8;
vertical-align: middle;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
font-weight: bold;
color: #7B7A7A;
text-align: left;
padding-top: 0px;
padding-left: 28px;
line-height: 29px;
height: 29px;
text-decoration: none;
text-transform: uppercase;
}

a.mainlevel2:hover {
display: block;
background-image: url(../images/sub_menu_hover.gif);
border: 1px solid #DDDBDB;
vertical-align: middle;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
font-weight: bold;
color: #7B7A7A;
}

a.mainlevel2#active_menu {
color:#7B7A7A;
font-weight: bold;

}

a.mainlevel2#active_menu:hover {
color: #7B7A7A;
}
.td_246{
	width: 246px;
	text-align: center;
}
.td_15{
	width: 15px;
}

a.mainlevel_active:link, a.mainlevel_active:visited {
display: block;
background-image: url(../images/left_2.gif);
border: 1px solid #33BDAD;
vertical-align: middle;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
font-weight: bold;
color: #ffffff;
text-align: left;
padding-top: 0px;
padding-left: 28px;
line-height: 28px;
height: 28px;
text-decoration: none;
text-transform: uppercase;
}

a.mainlevel_active:hover {
display: block;
background-image: url(../images/left_1.gif);
border: 1px solid #FEA94F;
vertical-align: middle;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
font-weight: bold;
color: #ffffff;
}

a.mainlevel_active#active_menu {
color:#fff;
font-weight: bold;

}

a.mainlevel_active#active_menu:hover {
color: #fff;
}

.td_pathway1{
	background-image: url(../images/dot.gif);
	height: 17px;
	color: #639383;
	font-weight: bold;
	line-height: 14px;
	padding-left: 17px;
	padding-right: 8px;
	background-repeat: no-repeat;
	text-transform: uppercase;
}


.td_pathway3{
/*	background-image: url(../images/dot.gif);
*/	height: 17px;
	color: #5D5D5D;
	font-weight: bold;
	line-height: 14px;
	padding-left: 17px;
	padding-right: 8px;
	background-repeat: no-repeat;
	text-transform: uppercase;
}

.td_pathway2{
	
	color: #FF9900;
	font-weight: bold;
	
}
.pdf:link
{
color: #FF9900;
	font-weight: bold;
	text-decoration:none
}
.pdf:visited
{
color: #FF9900;
	font-weight: bold;
	text-decoration:none
}
.pdf:hover
{
color: #FF9900;
	font-weight: bold;
	text-decoration:none
}

.footer1:link
{
color: #A6A6A6;
/*	font-weight: bold;
*/	text-decoration:none
}
.footer1:visited
{
color: #A6A6A6;
/*	font-weight: bold;
*/	text-decoration:none
}
.footer1:hover
{
color: #A6A6A6;
/*	font-weight: bold;
*/	text-decoration:underline;
}